declare var uKa: any;
declare var vKa: any;
declare var wKa: any;
declare var xKa: any;
export declare let default_date_style: string;
export declare let default_time_style: string;
export declare let known_date_styles: any;
export declare let known_time_styles: any;
export declare let known_datetime_styles: any;
export { uKa as known_date_styles_js, vKa as known_datetime_styles_js, wKa as known_time_styles_js, xKa as format_strings_js };
